* {border: 0; margin: 0; padding: 0; }

body {background: #eee; text-align: center; font: 85%/1.3em "Lucida Grande", Verdana, sans-serif !important; font-size:65%; color: #444; }

.posted, .micro, .star {margin-right: 4px; }
.tag {margin-right: 3px; }
img.review {float: left; padding: 0 3px 3px 0; margin: 5px 10px 5px 0; border-right: 1px solid #eee; border-bottom: 1px solid #eee; }
.emailforward, .printer {display: inline; vertical-align: bottom; }
.book {background-color: #fff; padding: 1px; float: left; clear: left; width: 50px; height: 70px; overflow: hidden; margin: 0 4px 14px 5px; }

a {color: #36c; }
a:link, a:visited {text-decoration: none; }
.date a {color: #999; }
a:hover {text-decoration: underline; }
.secondary a, a.secondary, .requiredfield {color: #c30; }
h3 a, .date a {color: #999; }
h3 a:hover, .date a:hover {color: #666; }
.byline a {font-style: normal; }
.pages a {color: #666; }

h1, h2 {font: 1.4em Georgia, serif; color: #555; margin: 1.4em 14px .5em 0; }
h1 {font-size: 1.8em; color: #222; margin-top: -1.75em; margin-bottom: .5em;}
h3, legend {font-size: 0.9em; font-weight: 400; color: #999; text-transform: uppercase; margin-right: 14px; }
p {margin: 0 14px 1em 0; word-spacing: 0.05em; }
.byline {font-style: italic; color: #666; }
.date, .pages {color: #999; }

hr {width:515px; border:0; height:1px; color:#eee; background:#eee; margin:7px 0; clear:both; padding:0; display:block; position:relative; }
hr.dashed {border-top: 1px dashed #eee; color:#fff; background:none; height:0px; }
#marginalia hr {width: 190px; }

/* layout stuff */
#heads {background: #31363e url(../img/bkgd-head.png) repeat-x top left; width: 100%; text-align: center; }
#heads #logo {width: 1000px; text-align: left; margin: 0 auto 0 auto; background: inherit; }
#logo img, #logo a {display: block; margin-left: 159px; }
#logo span img {width: 0; }
#logo a {width: 190px; height: 94px; background: url(../img/logo.gif) no-repeat; }
#logo a:hover {background: url(../img/logo_active.gif) no-repeat; }

#nav1 {width: 100%; background: #31363e; text-align: center; }
#nav2 {width: 1000px; margin: 0 auto; padding: 0; }
#tabs, #tabextra {width: 765px; margin: 0; padding: 0; float: left; }
#tabextra {width: 235px; }
#tabs ul, #tabextra ul {margin: 0; padding: 0; list-style: none; background: #31363e; }
#tabs li, #tabextra li {float: right; margin: 0; padding: 0;  border-top: 1px solid #464a52; background: #232629; }
#tabextra li {float: left; }
#tabs li.nolink {border-top: 1px solid #31363e; background: #31363e; }
#tabs li.nolink span {float: left; padding: 7px 9px 3px 9px; color: #678; text-transform: uppercase; font-size: 0.8em; font-weight: 400; }
#tabs li a, #tabextra li a {float: left; padding: 7px 9px 3px 9px; text-decoration: none; color: #abc; border: none; font-size: 0.8em; text-transform: uppercase; }
#tabs li a:hover, #tabextra li a:hover {color: #fff; background: #464a52; }

#outer {width: 100%; min-width: 1000px; text-align: center; border-top: 3px solid #232629; background: #fff url(../img/bkgd-main.png) repeat-x top left; }
#inner {width: 1000px; text-align: left; margin: 0 auto; background: inherit; }

#foots {background: #eee url(../img/bkgd-foot.png) repeat-x top left; width: 100%; text-align: center; clear: both; }
#insole {width: 1000px; text-align: left; margin: 0 auto 0 auto; padding: 50px 0 0 0; background: inherit; }
.disclaimer {width: 100%; clear: both; padding-bottom: 0.5em; }
.disclaimer p {margin: 0 0 0 639px; color: #999; }
.disclaimer p a {color: #999; }
#leftfoot {width: 625px; float: left; }
#ad_about {margin-left: 161px; }
#rightfoot {width: 317px; float: left; padding-top: 16px; padding-bottom: 1em; }
.menu {float: left; width: 140px; }
.menu div {background: #ddd; border: 1px solid #bbb; border-left: none; padding: 10px 0 0 14px; width: 100%; }
.menu div.leftmost {border-left: 1px solid #bbb; border-right: none; }
.menu a {font-weight: bold; color: #36c; }
.menu .tertiary a {font-weight: normal; color: #444; }

#nav1:after, #tabs ul:after, #tabextra ul:after, #outer:after, #inner:after, #logo:after, #heads:after {content: "."; display: block; height: 0; clear: both; visibility: hidden; }